						<section class="panel" style="color:red;">
							<header class="panel-heading">
									<!-- <a href="#" class="fa fa-caret-down"></a>
									<a href="#" class="fa fa-times"></a -->
								<a href="?url=admin_add" data-link="?url=admin_add" class="btn btn-success with-shadow-success" style="position: absolute;right: 16px;top: 10px;">เพิ่ม Admin ใหม่</a>
						
								<h1 class="panel-title">Admin List</h1>
							</header>
							<div class="panel-body">
								<table class="table table-bordered table-striped mb-none" id="datatable-tabletools">
									<thead>
										<tr>
											<th>NO</th>
											<th>ชื่อเล่น</th>
											<th>Actions</th>
										</tr>
									</thead>
									<tbody>
								<?php
						    $rs = $db->findAll('tbadmin')->execute(); 
                			$i=0;
                		    while($dbarr= mysql_fetch_array($rs)){ 
            				echo "<tr>";  $i++ ;
            				echo "    <td class='center'>$i</td>";
            				echo "    <td> $dbarr[admin_nickname]</td>";
                            echo " <td class='center'>
                            <a class='btn btn-danger' href='?url=admin_edit&id=$dbarr[admin_id]'>
                            <i class='fa fa-edit fa-x'></i>  </a>";
                            echo "</td></tr>";	
            			
                        
          
        				}//mysql_close($link);
       
                		?> 
									</tbody>
								</table>
							</div>
						</section>